# file generated by /usr/lib/cgi-bin/material_modeling.pl on Fri May 15 10:12:24 2026
#log="/var/www/html/data/material-modeling/MgB2.cif-QuantumEspresso-rueff-20260515-101224/material-modeling-log.txt"
atoms="/var/www/html/data/material-modeling/MgB2.cif-QuantumEspresso-rueff-20260515-101224/MgB2.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material-modeling/MgB2.cif-QuantumEspresso-rueff-20260515-101224/"
smearing="semiconductor"
compute="electrons_phonons"
user_id="rueff"
user_ip=" [192.168.7.32]"
mpi="32"
